How to Install and Uninstall libdbusmenu-gtk-dev Package on Debian 11 (Bullseye)

Last updated: April 13,2024

1. Install "libdbusmenu-gtk-dev" package

In this section, we are going to explain the necessary steps to install libdbusmenu-gtk-dev on Debian 11 (Bullseye)

$ sudo apt update $ sudo apt install libdbusmenu-gtk-dev

2. Uninstall "libdbusmenu-gtk-dev" package

Please follow the instructions below to uninstall libdbusmenu-gtk-dev on Debian 11 (Bullseye):

$ sudo apt remove libdbusmenu-gtk-dev $ sudo apt autoclean && sudo apt autoremove

3. Information about the libdbusmenu-gtk-dev package on Debian 11 (Bullseye)

Package: libdbusmenu-gtk-dev
Source: libdbusmenu
Version: 18.10.20180917~bzr492+repack1-2
Installed-Size: 232
Maintainer: The Ayatana Packagers
Architecture: amd64
Depends: gir1.2-dbusmenu-gtk-0.4 (= 18.10.20180917~bzr492+repack1-2), libdbusmenu-glib-dev, libdbusmenu-gtk4 (= 18.10.20180917~bzr492+repack1-2), libgtk2.0-dev (>= 2.12.0)
Description: library for passing menus over DBus - GTK-2+ version development files
Description-md5: 96edd099662c0edde17fa1c42864e218
Multi-Arch: same
Homepage: https://launchpad.net/dbusmenu
Tag: devel::library, role::devel-lib
Section: libdevel
Priority: optional
Filename: pool/main/libd/libdbusmenu/libdbusmenu-gtk-dev_18.10.20180917~bzr492+repack1-2_amd64.deb
Size: 54128
MD5sum: 8b0bff82aa2299ef3ca8c99cb0d3a605
SHA256: 4ffdc4452d68c6bd1c5917bb3e9a67b14ccae995d9cbb3b2583a10711378d787